commons-digester-2.1.jar=commons-digester:commons-digester:2.1:jar::compile
commons-jexl-2.0.1.jar=org.apache.commons:commons-jexl:2.0.1:jar::compile
commons-logging-1.2.jar=commons-logging:commons-logging:1.2:jar::compile
fr.opensagres.xdocreport.converter-1.0.5.jar=fr.opensagres.xdocreport:fr.opensagres.xdocreport.converter:1.0.5:jar::compile
fr.opensagres.xdocreport.core-1.0.5.jar=fr.opensagres.xdocreport:fr.opensagres.xdocreport.core:1.0.5:jar::compile
fr.opensagres.xdocreport.document-1.0.5.jar=fr.opensagres.xdocreport:fr.opensagres.xdocreport.document:1.0.5:jar::compile
fr.opensagres.xdocreport.document.docx-1.0.5.jar=fr.opensagres.xdocreport:fr.opensagres.xdocreport.document.docx:1.0.5:jar::compile
fr.opensagres.xdocreport.document.ods-1.0.5.jar=fr.opensagres.xdocreport:fr.opensagres.xdocreport.document.ods:1.0.5:jar::compile
fr.opensagres.xdocreport.document.odt-1.0.5.jar=fr.opensagres.xdocreport:fr.opensagres.xdocreport.document.odt:1.0.5:jar::compile
fr.opensagres.xdocreport.remoting.resources-1.0.5.jar=fr.opensagres.xdocreport:fr.opensagres.xdocreport.remoting.resources:1.0.5:jar::compile
fr.opensagres.xdocreport.template-1.0.5.jar=fr.opensagres.xdocreport:fr.opensagres.xdocreport.template:1.0.5:jar::compile
fr.opensagres.xdocreport.template.freemarker-1.0.5.jar=fr.opensagres.xdocreport:fr.opensagres.xdocreport.template.freemarker:1.0.5:jar::compile
jxls-core-1.0.6-NX01.jar=net.sf.jxls:jxls-core:1.0.6-NX01:jar::compile
jxls-reader-1.0.6-NX01.jar=net.sf.jxls:jxls-reader:1.0.6-NX01:jar::compile
nuxeo-template-rendering-api-10.2-I20180705_0132.jar=org.nuxeo.template.rendering:nuxeo-template-rendering-api:10.2-I20180705_0132:jar::compile
nuxeo-template-rendering-core-10.2-I20180705_0132.jar=org.nuxeo.template.rendering:nuxeo-template-rendering-core:10.2-I20180705_0132:jar::compile
nuxeo-template-rendering-jaxrs-10.2-I20180705_0132.jar=org.nuxeo.template.rendering:nuxeo-template-rendering-jaxrs:10.2-I20180705_0132:jar::compile
nuxeo-template-rendering-jaxrs-web-ui-10.2-I20180705_0132.jar=org.nuxeo.template.rendering:nuxeo-template-rendering-jaxrs-web-ui:10.2-I20180705_0132:jar::compile
nuxeo-template-rendering-jsf-10.2-I20180705_0132.jar=org.nuxeo.template.rendering:nuxeo-template-rendering-jsf:10.2-I20180705_0132:jar::compile
nuxeo-template-rendering-jxls-10.2-I20180705_0132.jar=org.nuxeo.template.rendering:nuxeo-template-rendering-jxls:10.2-I20180705_0132:jar::compile
nuxeo-template-rendering-web-ui-10.2-I20180705_0132.jar=org.nuxeo.template.rendering:nuxeo-template-rendering-web-ui:10.2-I20180705_0132:jar::compile
nuxeo-template-rendering-xdocreport-10.2-I20180705_0132.jar=org.nuxeo.template.rendering:nuxeo-template-rendering-xdocreport:10.2-I20180705_0132:jar::compile
pom.xml=org.nuxeo.template.rendering:package:6.8.1-I20180705_0359:zip::
